import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-lightbulb': IconLightbulb;
    }
}
/**
 * The icon component for the 'lightbulb' icon
 */
export declare class IconLightbulb extends IconSvg {
    constructor();
}
export declare const iconLightbulbTag = "nimble-icon-lightbulb";
